Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 02:15:31 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled  Hi! Why you cancelled my order? I didn't reject any order. In fact, I am writing this email after I received a SMS message that my order was cancelled due to customer rejection.

Yesterday, April 3 around 4:30pm your driver asked for my location. I waited until I received an SMS stating that they will try to reschedule my order.

Today, April 4, my order was totally cancelled and I didn't received any call. If your driver don't know the location, he could asked me to send location in WhatsApp. Not like this. Very disappointed. This is the reason why I prefer COD payment than using my card.
     On Sunday, April 4, 2021, 04:53:41 PM GMT+4, Splash Fashions <[email-masked]> wrote:  
 
  #yiv2807679991 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2807679991 td {border:0;padding:0;}#yiv2807679991 .yiv2807679991two-column .yiv2807679991contents {font-size:14px;text-align:left;}#yiv2807679991 .yiv2807679991two-column img {width:100%;height:auto;}#yiv2807679991 .yiv2807679991two-column .yiv2807679991text {padding-top:10px;}#yiv2807679991 .yiv2807679991two-column {text-align:center;font-size:0;}#yiv2807679991 .yiv2807679991two-column .yiv2807679991column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2807679991 .yiv2807679991contents {width:100%;}@media only screen and (max-width:480px) {#yiv2807679991 table[class=yiv2807679991yiv8887367818outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2807679991 table[class=yiv2807679991yiv8887367818innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2807679991 span[class=yiv2807679991yiv8887367818aligntext] {text-align:center !important;display:block !important;}#yiv2807679991 table[class=yiv2807679991yiv8887367818getintouch] {width:95%;max-width:95% !important;}#yiv2807679991 div[class=yiv2807679991yiv8887367818getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2807679991 table[class=yiv2807679991yiv8887367818brands] {width:50%;max-width:50% !important;}#yiv2807679991 div[class=yiv2807679991yiv8887367818howitworks] {width:96% !important;}#yiv2807679991 table[class=yiv2807679991yiv8887367818small] {width:20% !important;padding:0 10px 0 0;}#yiv2807679991 table[class=yiv2807679991yiv8887367818small1] {width:65% !important;}#yiv2807679991 p[class=yiv2807679991yiv8887367818alignleft] {text-align:left !important;}#yiv2807679991 td[class=yiv2807679991yiv8887367818moveleft] {padding:0 !important;}#yiv2807679991 table[class=yiv2807679991yiv8887367818navigation] {width:100%;}#yiv2807679991 td[class=yiv2807679991yiv8887367818navlast] {text-align:right !important;}#yiv2807679991 table[class=yiv2807679991yiv8887367818knowmore] {width:100% !important;}} 
|  
|  
|  Order number 9647433638  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Sorry, we've had to cancel your order.  |
|  |
|  Hi Vicky S, we were unable to deliver order 9647433638 with AWB 88888001321720210402.  |
|  |
|  Please accept our apologies for any inconvenience caused. Your refund is being processed.  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Lee Cooper Chequered Shirt with Long Sleeves and Chest Pocket  |
| Color: Blue |
|  Size: M  |
| Quantity: 1 |

  |  AED 29  |

  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Sustainable Printed Shirt with Mandarin Collar and Long Sleeves  |
| Color: Black |
|  Size: 10  |
| Quantity: 1 |

  |  AED 29  |

  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Printed Shirt with Spread Collar and Long Sleeves  |
| Color: Black |
|  Size: 10  |
| Quantity: 1 |

  |  AED 39  |

  |
|  |
|  
|   |  
|  Total  |  AED 97  |
|  |
|  |
|  Total Refund Amount  |  AED 97  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351260